/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:DATE.c 12.0$ */
/* $ACIS:DATE.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/DATE.c,v $ */

#ifndef lint
static char *rcsid = "$Header:DATE.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)DATE.c 1.1 10/30/80";

char	_pd_date[] = {
	8, 9, 10, 4, 5, 6, 10, 22, 23, 10, 0
};

extern char *ctime();

DATE(alfap)

	register char *alfap;
{
	register char *ap, *cp, *dp;
	long a;

	time(&a);
	cp = ctime(&a);
	ap = alfap;
	for (dp = _pd_date; *dp; *ap++ = cp[*dp++]);
}
